Subject: Guidelines for internet-draft documents

From: Fred Baker <[email-masked]>
Date: Wed, 28 Apr 1999 05:00:00 -0700

The IESG recently had a discussion on how to improve the ability of
internet draft authors to predict what will become of their documents once
they are sent to us. The result of that was a web page, the merger of a lot
of commentary from various sources, which I ran by a number of recent
authors of internet drafts for their comments. The feedback was mostly
positive - folks felt that the discussion was beneficial.

If you are writing internet drafts, you may find it useful reading. It is
posted at http://www.ietf.org/ID-nits.html